/* =============================================================================
// COMMON STYLE OVERRIDE
============================================================================= */
.frame__content{
	background : #ede8dc;
}
.frame__content > div{
	padding-top : 22px;
}
.frame__footer{
	background : none;
}
/* =============================================================================
// SLIDER
============================================================================= */
.module__big-slider{
	margin-bottom : 10px;
}
/* =============================================================================
// TOPICS
============================================================================= */
.box__topics{
	margin-bottom : 10px;
}
.box__topics .module__simple-intro-line--bay-leaf{
    margin-bottom: 10px;
}
/* =============================================================================
// ITEMS
============================================================================= */
.box__items{
	margin-bottom : 10px;
}
.box__items .module__simple-intro-line--bay-leaf{
    margin-bottom: 10px;
}
/* =============================================================================
// EVENTS
============================================================================= */
.box__events{
	margin-bottom : 10px;
}
.box__events .module__simple-intro-line--bay-leaf{
    margin-bottom: 10px;
}
/* =============================================================================
// NEWS
============================================================================= */
.box__news{
	margin-bottom : 10px;
}
.box__news .module__simple-intro-line--bay-leaf{
    margin-bottom: 10px;
}
.box__news .set{
	margin-bottom : 10px;
	*zoom         : 1;
}
.box__news .set:after{
	clear   : both;
	display : block;
	content : '';
}
.box__news .set > section{
	float         : left;
	width         : 450px;
	height        : 285px;
	float         : right;
	background    : #FFF;
	border-bottom : 6px solid #ff7085;
}
.box__news .set > section:first-child{ float : left }
.box__news .set > section h1{
	background  : #ff7085;
	height      : 50px;
	display     : block;
	line-height : 50px;
	color       : #FFF;
	width       : 100%;
	box-sizing  : border-box;
	padding     : 0 20px 0 28px;
	font-size   : 19px;
	*zoom       : 1;
}
.box__news .set > section h1:after{
	clear   : both;
	display : block;
	content : '';
}
.box__news .set > section h1 span{
	float        : right;
	display      : block;
	font-size    : 16px;
	padding-left : 8px;
	background   : url('/user-src/base/pc/img/page/toppage/news/more-icon.gif') left center no-repeat;
}

.box__news .set > section h1 span a{ color : #FFF }
.box__news .set > section h1 span a:hover{ text-decoration : none }

.box__news .set > section div{
	padding    : 10px 0;
	box-sizing : border-box;
	height     : 235px;
	width      : 100%;
	overflow-y : scroll;
}

/* =============================================================================
// ITEM　プライベート商品
============================================================================= */

.box__privatebrand {
	background : url('/user-src/base/pc/img/page/top-backup/items/bg-blue_pb.jpg') left center no-repeat;
	width: 100%;
	height: 490px;
}
.box__privatebrand h2 {
    line-height: 1;
    padding: 35px 0;
	margin: 0 20px;
    width: 880px;
}
.box__privatebrand h2 + ul {
	margin: 0 20px;
	width: 880px;
}
.box__privatebrand ul:after{
	clear : both;
	display : block;
	content : '';
}
.box__privatebrand li {
	float: left;
	margin: 0 0 10px;
	width: 424px;
	height: 180px;
}
.box__privatebrand li:first-child {
	float: right;
	width: 446px;
	height: 370px;
}
.box__privatebrand li li {
	float: none !important;
	margin: 0;
	width: 446px;
	height: 370px;
}
.box__privatebrand .bx-wrapper {
	width: 446px;
	height: 370px;
	position: relative;
}
.box__privatebrand .bx-controls {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
}
.box__privatebrand .bx-controls-direction a {
    background: url("/sys/wp-content/themes/base--pc/build/img/assets/spacer.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px;
    width: 50px;
    height: 50px;
}
.box__privatebrand .bx-prev {
	top: 160px;
	left: 0;
}
.box__privatebrand .bx-next {
	top: 160px;
	right: 0;
}
.box__disney {
	margin: 10px auto 0;
}

/* =============================================================================
// BANNER
============================================================================= */

.btn_set-sns {
}
.btn_set-sns ul {
	width: 188px;
	margin: 18px 56px;
	display: flex;
	justify-content: space-between;
}
.btn_set-sns li {
	width: 84px;
	height: 84px;
}


/* =============================================================================
// メンテナンス文言
============================================================================= */

.maintenance {
	width: 100%;
	background: #fafafa;
	border: 1px solid #ff7085;
	box-sizing: border-box;
	padding: 15px 50px;
	margin: 15px auto;
}
.maintenance b {
	color: #ff7085;
	font-size: 12px;
	margin-right: 15px;
}
.maintenance p {
	font-size: 13px;
	line-height: 1.5em;
	padding: 0 0.5em;
}

.release {
	width: 100%;
	background: #fafafa;
	border: 1px solid #ff7085;
	box-sizing: border-box;
	padding: 20px 50px;
	margin: 0 auto 15px;
}
.release p {
	font-size: 16px;
	line-height: 1.3em;	
	padding: 0 0.5em;
	text-align: center;
}
.release p.shopList {
	font-size: 20px;
	font-weight: bold;
}
.release p strong {
	font-size: 20px;
}
.release p.caption {
	border-bottom: 1px dotted #ff7085;
	display: block;
	line-height: 1.5em;
	text-align: center;
	padding: 0 0.5em 1em;
	margin: 0 -0.5em 1em;
}
.release p.notice {
	color: #ee0808;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.3em;
	text-align:  center;
	margin: 0 auto;
}
.release p.notice a {
	color: #ee0808;
	font-size: 18px;
}